
@font-face {
    font-family: 'robotolight_italic';
    src: url('roboto_light_italic-webfont.eot');
    src: url('roboto_light_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto_light_italic-webfont.woff') format('woff'),
         url('roboto_light_italic-webfont.ttf') format('truetype'),
         url('roboto_light_italic-webfont.svg#robotolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotomedium_italic';
    src: url('roboto_medium_italic-webfont.eot');
    src: url('roboto_medium_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto_medium_italic-webfont.woff') format('woff'),
         url('roboto_medium_italic-webfont.ttf') format('truetype'),
         url('roboto_medium_italic-webfont.svg#robotomedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotoitalic';
    src: url('roboto_italic-webfont.eot');
    src: url('roboto_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto_italic-webfont.woff') format('woff'),
         url('roboto_italic-webfont.ttf') format('truetype'),
         url('roboto_italic-webfont.svg#robotoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'edwardian_script_itcregular';
    src: url('edwardian_script_itc-webfont.eot');
    src: url('edwardian_script_itc-webfont.eot?#iefix') format('embedded-opentype'),
         url('edwardian_script_itc-webfont.woff') format('woff'),
         url('edwardian_script_itc-webfont.ttf') format('truetype'),
         url('edwardian_script_itc-webfont.svg#edwardian_script_itcregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotoregular';
    src: url('roboto_regular-webfont.eot');
    src: url('roboto_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto_regular-webfont.woff') format('woff'),
         url('roboto_regular-webfont.ttf') format('truetype'),
         url('roboto_regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotomedium';
    src: url('roboto_medium-webfont.eot');
    src: url('roboto_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto_medium-webfont.woff') format('woff'),
         url('roboto_medium-webfont.ttf') format('truetype'),
         url('roboto_medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotolight';
    src: url('roboto_light-webfont.eot');
    src: url('roboto_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto_light-webfont.woff') format('woff'),
         url('roboto_light-webfont.ttf') format('truetype'),
         url('roboto_light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotobold_italic';
    src: url('roboto_bold_italic-webfont.eot');
    src: url('roboto_bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto_bold_italic-webfont.woff') format('woff'),
         url('roboto_bold_italic-webfont.ttf') format('truetype'),
         url('roboto_bold_italic-webfont.svg#robotobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotobold';
    src: url('roboto_bold-webfont.eot');
    src: url('roboto_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto_bold-webfont.woff') format('woff'),
         url('roboto_bold-webfont.ttf') format('truetype'),
         url('roboto_bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}